Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: up to 1.1.2 - back to 1.1.1 = carrier error

  1. #1
    Default up to 1.1.2 - back to 1.1.1 = carrier error
    Please could someone explain to me what went wrong????.

    I have a native 1.1.1 iphone it went perfect the first time I run anysim,
    but unfortunaly I decided to upgrade to 1.1.2 , that didn't work so, I downgraded back to 1.1.1 and after running anysim again I'm there is no carrier when I go to settings>carrier I keep getting an error...
    so I'm stock with an iPhone which only works as an iPod touch ...

    Any ideas?.

    Thanks, I would really, really appreciate any help.

  2. #2
    Anyone???????????????????

  3. #3
    It upgrades the modem firmware to 04.02.13_G this will only work on 1.1.2 and later. You should not have run anysim again once you run it once it works with the upgrades. When you upgraded did you use oktoprep in installer?

  4. #4
    I already did it i reset all settings , then the signal was back thanks anyway!!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •